Debian Bug report logs - #705006
ITP: libtype-tiny-perl -- tiny, yet Moo(se)-compatible type constraint

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Mon, 8 Apr 2013 17:03:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libtype-tiny-perl/0.000~09-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#705006; Package wnpp. (Mon, 08 Apr 2013 17:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 08 Apr 2013 17:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtype-tiny-perl -- tiny, yet Moo(se)-compatible type constraint
Date: Mon, 08 Apr 2013 19:01:08 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libtype-tiny-perl
  Version         : 0.000~09
  Upstream Author : Toby Inkster <tobyink@cpan.org>
* URL             : https://metacpan.org/release/Type-Tiny
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : tiny, yet Moo(se)-compatible type constraint

 Type::Tiny is a tiny class for creating Moose-like type constraint
 objects which are compatible with Moo, Moose and Mouse.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 09 Apr 2013 08:06:10 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Thu, 18 Apr 2013 15:03:44 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 15:03:44 GMT) Full text and rfc822 format available.

Message #12 received at 705006-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 705006-close@bugs.debian.org
Subject: Bug#705006: fixed in libtype-tiny-perl 0.000~09-1
Date: Thu, 18 Apr 2013 15:00:06 +0000
Source: libtype-tiny-perl
Source-Version: 0.000~09-1

We believe that the bug you reported is fixed in the latest version of
libtype-tiny-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705006@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libtype-tiny-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 08 Apr 2013 22:01:21 +0200
Source: libtype-tiny-perl
Binary: libtype-tiny-perl
Architecture: source all
Version: 0.000~09-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libtype-tiny-perl - tiny, yet Moo(se)-compatible type constraint
Closes: 705006
Changes: 
 libtype-tiny-perl (0.000~09-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#705006.
Checksums-Sha1: 
 acadde7a1334c524021b31799849c324599cfefe 2152 libtype-tiny-perl_0.000~09-1.dsc
 c4ca69e22c71a919e03e06d8dbcb997ea9fa0d03 95352 libtype-tiny-perl_0.000~09.orig.tar.gz
 b77f1c1183934addd0439f7f7d0e5ccbfb7d2c79 3869 libtype-tiny-perl_0.000~09-1.debian.tar.gz
 040602520b753a96176b11ede2e2c661c4d61e44 97070 libtype-tiny-perl_0.000~09-1_all.deb
Checksums-Sha256: 
 a8979decf0b6d4958c80d4c00818cc0429c8cad3e33ef2cdd8ce492072b643df 2152 libtype-tiny-perl_0.000~09-1.dsc
 0b262c6591a0e6ca9ff069ccdda41f130c6b405932d837f5479735798fe189c3 95352 libtype-tiny-perl_0.000~09.orig.tar.gz
 a973d2bf0d2db9bef33873e49f7a0db4485ceb318b6f09027b0e53a185686084 3869 libtype-tiny-perl_0.000~09-1.debian.tar.gz
 e1edea0bfb170ca47dc7e70f3066f607033a1fa2d659029535470043f5143db2 97070 libtype-tiny-perl_0.000~09-1_all.deb
Files: 
 d06a7e50de86798d7858c3ab734cf37f 2152 perl optional libtype-tiny-perl_0.000~09-1.dsc
 dee0cd8319bf315c92f5d681b17f43de 95352 perl optional libtype-tiny-perl_0.000~09.orig.tar.gz
 f4db6f1bb6cc6a07addf61f73590244a 3869 perl optional libtype-tiny-perl_0.000~09-1.debian.tar.gz
 de30de5b92e3a7cfc4cd73dbe9642362 97070 perl optional libtype-tiny-perl_0.000~09-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRYyKqAAoJECx8MUbBoAEhlAMP/jPrvE8pXNtiv5i3aN60jIoW
c0jTGqrHHCCcngj/C0Kwc6tltDoxOJW6r+kvIfkGHBDWJ82Iz5HBubQYq27r5Ev/
3h8FlU7QZ1Yjqm+Wz2yDXqYpWOr8AeFNOcvclnQC0H4sWCAoAZwFv1yE/yHVbsIr
93Pk4Jr2zOGkv6xwYUO7JCV5neeunqUdMBAI+31bOCtlXfVXpT5MKS83aYTi4C0D
j/izYAm55OpIopAleKK/zhf1ThK2/M9O5ft3sengI5J6nmL2mRhzrCQl+FK3DRij
+uIGOk+U9G8Y42YTFPEDck8lU/j56GlOPkjaMphCmES1fEPdmJLzzcUm3Iscg3mH
uIl0Qfeqbuy4B4CwCMM9x4rteBSeIJRh3NNgFPJX0S4QCNA3IeWdqSKtRN3JM7Th
5qaaYoVrOTiHzoy69H0sIkhpvBREmGm3umYl0rbtkJUuCa8BSiD7vmBuj8ICFYj3
mehPjDcZmRQJZCv+vhkEC5ff2U/Sa2YFsmG07RTgUvQ7NS0Zak1KgzAYkeilnzlb
7eefiPzV3gczCra1gK7sdaSqQyAfFjazSLyTjeFnMzy1r4x1SMe+Khf15tK4ptKs
+cRV763TG84cVnqb6BRrjjwgCeZOViWFS++i03G+E4Zut115NfFBBCSR2gB62nee
wFor4dTwkhXFkFQr5kzx
=7kI2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:27:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:59:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.